PDA

View Full Version : Is the Express version enough for me?



Snowflower
08-25-2008, 07:24 AM
Hi,

I'm a new user without any experience so sorry in advance for my questions :) Our company have a small project: we need to create an install package, a 'patch' for an existing application. (I could set an installation requirement to check that this application is already installed.) We want to make our patch retractable and small, so I want to use the already installed files: find a specific folder on the target computer make a copy from it then overwrite some of the contained files. The questions are:
- How can I set this copy function? (I couldn't find any relevant) Should I use vsb scripts?
- Is the IS2008 Express version is enough for this? (Currently I'm using an evaluation of IS 2009 Premier)
Thank you for your help!

mberterm
12-04-2008, 09:56 PM
I think that Express is going to be too limited for you.

The Premier and Professional editions support retractable (uninstallable) patches, but Express does not.

Contact Sales (http://www.acresso.com/company/contact-us.htm) or Support (http://support.acresso.com/SupportContact.aspx) for a more detailed conversation!